/* --------------------
 Sake
-------------------- */
body {
    background-color: #f7f7f7;
}

.sake {
    padding: 80px var(--c-pad);
}

@media (min-width: 768px) {
    .sake {
        padding: 120px var(--c-pad);
    }
}

.sake-container {
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
}

.sake__title {
    background-color: var(--color-gray);
    color: var(--color-navy);
    display: block;
    font-size: var(--fs24);
    line-height: 1.05;
    margin: 0 auto 8.3333333333vw;
    padding: 0.1em 0.1em 0.05em;
    width: -webkit-fit-content;
    width: fit-content;
}

@media (min-width: 768px) {
    .sake__title {
        font-size: var(--fs30);
        margin: 0 auto 30px;
    }
}

_::-webkit-full-page-media, _:future, :root .sake__title {
    padding-block: 0.05em 0.1em;
}

.sake__item-wrapper {
    margin: 0 0 22.2222222222vw;
}

@media (min-width: 768px) {
    .sake__item-wrapper {
        margin: 0 0 120px;
    }
}

.sake__item {
    margin: 0 0 22.2222222222vw;
}

@media (min-width: 768px) {
    .sake__item {
        margin: 0 0 80px;
    }
}

.sake__item:last-child {
    margin-bottom: 0;
}

.sake__item__title {
    background-color: var(--color-black);
    color: var(--color-white);
    font-size: var(--fs20);
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 5.5555555556vw;
    padding: 2.2222222222vw 2.2222222222vw;
    text-align: center;
}

@media (min-width: 768px) {
    .sake__item__title {
        font-size: var(--fs24);
        margin: 0 0 36px;
        padding: 14px 8px;
    }
}

.sake__item__list {
    background-color: var(--color-white);
    margin: 0 0 22.2222222222vw;
    padding: 8.3333333333vw var(--c-pad);
    width: 100%;
}

@media (min-width: 768px) {
    .sake__item__list {
        margin: 0 0 80px;
        padding: 45px var(--c-pad);
    }
}

.sake__item__list:last-child {
    margin-bottom: 0;
}

.sake__item__list--other {
    align-items: stretch;
    background-color: #c9c9c9;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 5.5555555556vw;
}

@media (min-width: 768px) {
    .sake__item__list--other {
        padding: 20px 4px;
    }
}

.sake__item__list--other__title {
    flex: 0 0 100%;
    font-size: var(--fs20);
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 -2.2222222222vw;
    text-align: center;
}

@media (min-width: 768px) {
    .sake__item__list--other__title {
        font-size: var(--fs24);
        grid-column: span 4;
        margin: 0 0 -8px;
    }
}

@media (min-width: 992px) {
    .sake__item__list--other__title {
        grid-column: span 6;
    }
}

.sake__item__list--other .sake__item {
    flex: 0 0 calc(50% - 4.16667vw);
}

@media (min-width: 768px) {
    .sake__item__list--other .sake__item {
        flex: 0 0 calc(25% - 24px);
    }
}

@media (min-width: 992px) {
    .sake__item__list--other .sake__item {
        flex: 0 0 calc(16.66667% - 26.66667px);
    }
}

.sake__item__list__item {
    border-bottom: 0.2777777778vw solid #f7f7f7;
    display: grid;
    gap: 3.3333333333vw;
    grid-gap: 3.3333333333vw;
    grid-template-columns: 1fr;
    margin: 0 0 5.5555555556vw;
    min-width: 0px;
    padding: 0 0 5.5555555556vw;
}

@media (min-width: 768px) {
    .sake__item__list__item {
        border-bottom-width: 1px;
        gap: 0 30px;
        grid-template-columns: 230px 1fr;
        margin: 0 0 30px;
        padding: 0 0 30px;
    }
}

.sake__item__list__item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.sake__item__list__item__name {
    font-size: var(--fs18);
    line-height: 1.4;
    margin: 0;
    min-width: 0px;
}

@media (min-width: 768px) {
    .sake__item__list__item__name {
        font-size: var(--fs20);
    }
}

.sake__item__list__item__list {
    list-style: none;
    margin: 0;
    min-width: 0px;
    padding: 0;
}

.sake__item__list__item__list > li {
    align-items: start;
    display: grid;
    gap: 3.3333333333vw;
    grid-gap: 3.3333333333vw;
    grid-template-columns: 11.1111111111vw 1fr;
    margin: 0 0 2.2222222222vw;
    padding: 0;
}

@media (min-width: 768px) {
    .sake__item__list__item__list > li {
        gap: 12px;
        grid-template-columns: 40px 1fr;
        margin: 0 0 8px;
    }
}

.sake__item__list__item__list > li:last-child {
    margin-bottom: 0;
}

.sake__item__list__item__list > li:not(:has(i)) {
    display: block;
}

.sake__item__list__item__list > li i {
    align-items: center;
    background-image: url(../images/icons/icon-ticket-frame.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: #1e7fb7;
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs18);
    font-style: normal;
    font-weight: 700;
    height: 7.2222222222vw;
    justify-content: center;
    line-height: 1.4;
    margin: 0;
    min-width: 0px;
    padding: 0 0 0 1.1111111111vw;
    text-align: center;
    white-space: nowrap;
    width: 11.1111111111vw;
}

@media (max-width: 767px) {
    _::-webkit-full-page-media, _:future, :root .sake__item__list__item__list > li i {
        padding-bottom: 0.15em;
    }
}

@media (min-width: 768px) {
    .sake__item__list__item__list > li i {
        height: 26px;
        padding: 0 0 0 4px;
        width: 40px;
    }
}

.sake__item__list__item__list > li > span {
    display: block;
    font-size: var(--fs13);
    line-height: 1.4;
    margin: auto 0;
    min-width: 0px;
    word-break: break-all;
}

.sake__action a {
    align-items: center;
    background-color: var(--color-navy);
    border: 0.8333333333vw solid var(--color-gold);
    border-radius: 2.7777777778vw;
    color: var(--color-white);
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs16);
    font-weight: 700;
    height: 16.6666666667vw;
    justify-content: center;
    margin: 0 auto;
    max-width: 83.3333333333vw;
    padding: 0 1.3888888889vw 0;
    text-decoration: none;
    transition: background-color var(--duration) var(--cubic) 0s;
    width: 100%;
}

@media (min-width: 768px) {
    .sake__action a {
        border: 3px solid var(--color-gold);
        border-radius: 10px;
        height: 60px;
        max-width: 300px;
        padding: 0 5px 0;
    }
}

.sake__action a:focus {
    background-color: var(--color-gold);
}

@media (hover: hover) and (pointer: fine) {
    .sake__action a:hover {
        background-color: var(--color-gold);
    }
}